Subject: [ippm] Question on starting test streams

From: "Murtaza Chiba" <[email-masked]>
Date: Sun, 30 Dec 2007 21:39:05 +0400

Hello,
   The RFC 4656 is not quite clear on how the Test streams are
instantiated.   It just mentions that upon sending the Start-Ack the Server
should start the streams, however, the Server is not the Session-Sender and
hence I am not sure if a control packet exists to set that up.   From the
block diagrams it seems that the Server does not communicate directly with
the Session-Sender.   So is the information transmitted by the
Control-Client to the Session-Sender while the Session-Receiver is informed
by the Server?   If so how is any communication lag adjusted between the two
separate legs  (CC -> SS and S -> SR) accounted for?

Thanks,
-Murtaza
_______________________________________________
ippm mailing list
[email-masked] 
https://www1.ietf.org/mailman/listinfo/ippm